RubyGems Navigation menu

Reverse dependencies for activerecord-be_readonly Latest version of the following gems require activerecord-be_readonly

Total downloads 361,782

For this version 252,340

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: